<style type="text/css" scoped>
form {
    display: inline-block;
    width: 100%;
}
select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}
/* BEGIN MAUTIC STD STYLE */
.mauticform_wrapper { margin: 10px auto 80px; }
.mauticform_wrapper br { display: none; }
.mauticform_wrapper h3 { clear: both; color: #19334C; padding-top: 50px; }
.mauticform_wrapper h2,.mauticform_wrapper p  {text-align: center;}
.mauticform-innerform {}
.mauticform-post-success {}
.mauticform-name { font-weight: bold; font-size: 1.5em; margin-bottom: 3px; }
.mauticform-description { margin-top: 2px; margin-bottom: 10px; }
.mauticform-error { margin-bottom: 10px; color: red; }
.mauticform-message { margin-bottom: 10px;color: green; }
.mauticform-row { position: relative; display: block; margin-bottom: 20px; width: 97%; min-height: 104px; clear: both;}
.mauticform-row span { color: red; }
.mauticform-label { font-size: 1.1em; display: block; font-weight: bold; margin-bottom: 5px; }
.mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.FORM_A_mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.FORM_B_mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.FORM_C_mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.FORM_D_mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.FORM_T_mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.mauticform-helpmessage { display: block; font-size: 0.9em; margin-bottom: 3px; }
.mauticform-errormsg { display: block; color: red; margin-top: 2px; }
.mauticform-textarea { width: 100%; padding: 0.5em 0.5em; border: 1px solid #CCC; background: #fff; box-sizing: border-box; position: relative; border-color: #ddd; border-radius: 0; box-shadow: none; color: #666; height: 100px; line-height: 1.4; }
.mauticform-selectbox, .mauticform-input { width: 100%; padding: 0.5em 0.5em; border: 1px solid #CCC; background: #fff; box-sizing: border-box; position: relative; border-color: #ddd; border-radius: 0; box-shadow: none; color: #666; height: 50px; line-height: 1.4; }
.mauticform-textarea:focus, .mauticform-selectbox:focus, .mauticform-input:focus { border-color: rgba(82,168,236,0.8); box-shadow: 0 0 8px rgba(82,168,236,0.6); outline: 0 none; }
.has-error { border: 1px solid #a94442 !important; }
.has-error:focus { box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483; }
.mauticform-checkboxgrp-row {}
.mauticform-checkboxgrp-label { font-weight: normal; }
.mauticform-checkboxgrp-checkbox {}
.mauticform-radiogrp-row {}
.mauticform-radiogrp-label { font-weight: normal; }
.mauticform-radiogrp-radio {}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default { background-color: #19334C !important; border: 0px !important; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important; color: #fff !important; font-weight: 500 !important; width: 100%; height: 55px; border-radius: 0; margin-top: 50px;}
.mauticform-button-wrapper .mauticform-button, .mauticform-pagebreak-wrapper .mauticform-pagebreak { display: inline-block;margin-bottom: 0;font-weight: 600;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;white-space: nowrap;padding: 6px 12px;font-size: 16px;line-height: 1.3856;border-radius: 3px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.mauticform-button-wrapper .mauticform-button.btn-default[disabled], .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] { background-color: #ffffff; border-color: #dddddd; opacity: 0.75; cursor: not-allowed; }
.mauticform-pagebreak-wrapper .mauticform-button-wrapper {  display: inline; }
.mauticform-row.half { display: block; margin: 0 10px 20px 0; width: 48%; float: left; clear: none;}
.mauticform-row.third { display: block; margin: 0 10px 20px 0; width: 31.5%; float: left; clear: none;}
.mauticform-row .form-control-feedback { top: 38px; color: #a94442;}
.mauticform-button{text-transform: uppercase; background-color: #19334C !important; border: 0px !important; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important; color: #fff !important; font-weight: 500 !important; width: 100%; height: 55px; border-radius: 0; margin-top: 50px;}

.form-group .form-control-feedback { right: 15px; top: 10px; color: #a94442 ; z-index: 1;}
.form-control-feedback { right: 15px; top: 38px; color: #a94442;}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#imovel-garantia label {
    width: auto;
}

#submit{min-height: 0;}

.g-recaptcha { clear: both; }

/* END MAUTIC STD STYLE */

.form-horizontal .control-label {
    text-align: left;
}
label {
    width: 100%;
}
.btn-group-4 label{width: 25% !important;}
.content{padding-top: 0px !important;}

.specific-glyphicon i {
    top: 3px !important;
}

.form-upload-input {
    position: absolute;
    top:0;
    left:0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    z-index: 1;
}

.form-upload-box {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 25px;
    margin: 50px 0;
    opacity: 0.8;
    font-weight: 600;
}

.form-upload-reset {
    width: 200px;
    height: 30px;
    font-size: 10px;
    margin: 0 0 15px;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
    background-color: red;
}

.progress-bar-style {
    display: block;
    width: 0%;
    height: 20px;
    background-color: green;
    box-shadow: 1px 2px 6px #626262;
}

.progress-msg-style {
    text-align: center;
    font-weight: bold;
    margin: 10px 0;
}

/* Drag and drop styles */
#filetoupload, #FORM_A_filetoupload, #FORM_B_filetoupload, #FORM_C_filetoupload, #FORM_D_filetoupload, #FORM_T_filetoupload, .filetoupload{
    position: absolute;
    top:0;
    left:0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    z-index: 1;
}
/*#upload-instruction, #FORM_A_upload-instruction, #FORM_B_upload-instruction, #FORM_C_upload-instruction, #FORM_D_upload-instruction, #FORM_T_upload-instruction, #cadastroLocacao_upload-instruction, .upload-instruction p { */
.upload-instruction p {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 25px;
    margin: 50px 0;
    opacity: 0.8;
    font-weight: 600;
}
#FORM_A_upload-instruction, #FORM_B_upload-instruction, #FORM_C_upload-instruction, #FORM_D_upload-instruction, #FORM_T_upload-instruction, .upload-instruction {
    margin: 20px 0;
}
.upload-instruction, .FORM_A_upload-instruction, .FORM_B_upload-instruction, .FORM_C_upload-instruction, .FORM_D_upload-instruction, .FORM_T_upload-instruction {
    border: 4px dashed #00263b;
    background-color: #f1f1f1;
}
#upload-instruction br, #FORM_A_upload-instruction br, #FORM_B_upload-instruction br, #FORM_C_upload-instruction br, #FORM_D_upload-instruction br, .upload-instruction br {
    display: block;
}
#upload-instruction small, #FORM_A_upload-instruction small, #FORM_B_upload-instruction small, #FORM_C_upload-instruction small, #FORM_D_upload-instruction small, #FORM_T_upload-instruction small, .upload-instruction small {
    font-weight: 400;
    font-size: 80%;
}
#resetupload, #FORM_A_resetupload, #FORM_B_resetupload, #FORM_C_resetupload, #FORM_D_resetupload, #FORM_T_resetupload, .resetupload {
    width: 200px;
    height: 30px;
    font-size: 10px;
    margin: 0;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
    background-color: red;
}
#limits-exception, #FORM_A_limits-exception, #FORM_B_limits-exception, #FORM_C_limits-exception, #FORM_D_limits-exception, #FORM_T_limits-exception  {
    color: red;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
}

/* Efeito checkbox e radiobox */
.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

/* CLB RADIO CUSTOM */
.clb-radio-custom {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.clb-radio-custom [type=radio]:checked, .clb-radio-custom [type=radio]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.clb-radio-custom input[type=checkbox], .clb-radio-custom input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.clb-radio-custom-input[type=radio]:checked+label, .clb-radio-custom-input[type=radio]:not(:checked)+label, label.btn input[type=radio]:checked+label, label.btn input[type=radio]:not(:checked)+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 1.5625rem;
    line-height: 24px;
    transition: .28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.clb-radio-custom-input[type=radio]:checked+label:after, label.btn input[type=radio]:checked+label:after {
    transform: scale(1.02);
}
.clb-radio-custom-input[type=radio]:checked+label:after, label.btn input[type=radio]:checked+label:after {
    background-color: <?php echo $options['clb_cor_botao'];?>;
}
.clb-radio-custom-input[type=radio]:checked+label:after, label.btn input[type=radio]:checked+label:after {
    border: 2px solid <?php echo $options['clb_cor_botao'];?>;
}
.clb-radio-custom-input[type=radio]:checked+label:after, .clb-radio-custom-input[type=radio]:checked+label:before, .clb-radio-custom-input[type=radio]:not(:checked)+label:after, .clb-radio-custom-input[type=radio]:not(:checked)+label:before, label.btn input[type=radio]:checked+label:after, label.btn input[type=radio]:checked+label:before, label.btn input[type=radio]:not(:checked)+label:after, label.btn input[type=radio]:not(:checked)+label:before {
    border-radius: 50%;
}
.clb-radio-custom-input[type=radio]+label:after, .clb-radio-custom-input[type=radio]+label:before, label.btn input[type=radio]+label:after, label.btn input[type=radio]+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    transition: .28s ease;
}
.clb-radio-custom-input[type=radio]:not(:checked)+label:after, .clb-radio-custom-input[type=radio]:not(:checked)+label:before, label.btn input[type=radio]:not(:checked)+label:after, label.btn input[type=radio]:not(:checked)+label:before {
    border: 2px solid #5a5a5a;
}
.clb-radio-custom-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}


/* Estrutura dos blocos dos forms */
.forms-block-title {
    background-color: #000a33;

}
.forms-block-title h3 {
    color: #fff;
    padding: 20px 15px;
    margin-bottom: 0;
}
.forms-block-content {
    background-color: #fff;
    /*border:1px solid #eee;*/
    padding:30px 15px 0;
    /*margin-bottom:50px;*/
}

.check-img img {
  float: left;
  width: 23px;
  margin: 0 2px 20px 0;

}
.g-recaptcha {width: 301px;}

.dlk-radio input[type="radio"], .dlk-radio input[type="checkbox"]{margin-left:-99999px;display:none}
.dlk-radio input[type="radio"] + .fa, .dlk-radio input[type="checkbox"] + .fa{color:#ddd}
.dlk-radio input[type="radio"]:checked + i, .dlk-radio input[type="checkbox"]:checked+.fa{color:#fff;font-size:18px}
#dados-do-veiculo label, #dados-do-imovel-proprio label{width:auto}
</style>
